writeRaw.MultiVerbose {R.utils} | R Documentation

## Writes to each of the Verbose objects

### Description

Writes to each of the Verbose objects.

### Usage

    ## S3 method for class 'MultiVerbose'
    writeRaw(this, ...)

### Arguments

`...` | Additiona objects to be passed to `writeRaw()` for each `Verbose` object.

### Value

Returns (invisibly) `TRUE`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `MultiVerbose`.

[Package R.utils version 2.6.0 Index]